body {font-family: Arial, Helvetica, sans-serif;}
/*|Tomosfactory|GeneratedCSS|BEGIN|*/
a {
    color: #CC0000;
    text-decoration: none;
}
a:hover {
    color: #D5523D;
}
body {
    background-color: #C4A8C1;
    background-image: url(userfiles/image/barre_declic5.png);
    background-position: 520px 0px;
    background-repeat: repeat-y;
    color: #333333;
    font-family: HelveticaNeue, Helvetica, Arial;
}
.current_heading a {
    color: #cc0000;
    cursor: pointer;
    float: ;
    font-size: 13px;
    margin-bottom: 6px;
    margin-left: 0px;
    text-align: left;
}
.current_subheading {
    color: #C00;
    cursor: pointer;
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 18px;
    text-align: left;
    text-decoration: underline;
}
h3 {
    border-bottom: none;
    color: #C78494;
    font-family: HelveticaNeue, Helvetica, Arial;
    font-size: 14px;
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 20px;
    margin-left: -20px;
    opacity: 1;
    padding-left: 20px;
}
h4 {
    border-bottom: none;
    color: #C78494;
    font-family: HelveticaNeue, Helvetica, Arial;
    font-size: 14px;
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 20px;
    margin-right: -20px;
    opacity: 1;
    padding-right: 20px;
    text-align: right;
}
h7 {
    font-weight: bolder;
    margin-left: -20px;
}
h8 {
    font-weight: bolder;
    margin-right: -20px;
}
.heading {
    color: #fff;
    cursor: pointer;
    float: ;
    font-size: 13px;
    margin-bottom: 6px;
    margin-left: 0px;
    text-align: left;
}
.heading a {
    color: #fff;
    font-size: 13px;
    margin-bottom: 10px;
    margin-left: 0px;
    text-align: right;
}
.heading a:hover {
    background-color: #D5523D;
    color: #fff;
    padding-right: 10px;
}
.subheading {
    color: #333;
    cursor: pointer;
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 18px;
    text-align: left;
}
#tomos-CNL {
    color: #555;
    font-size: 12px;
    height: 34px !important;
    height: 48px;
    left: 709px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 1095px;
    width: 81px !important;
    width: 95px;
    z-index: 21;
}
#tomos-CNL .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Couverture-Numero-Deux {
    background-image: url(userfiles/image/tomos/107_8553_tomos-Couverture-Numero-Deux.html);
    height: px;
    left: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    width: px;
    z-index: 19;
}
#tomos-Couverture-Numéro-Trois {
    background-color: ;
    color: #555;
    font-size: 12px;
    height: 295px !important;
    height: 309px;
    left: 528px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 472px;
    width: 486px !important;
    width: 500px;
    z-index: 23;
}
#tomos-Couverture-Numéro-Trois .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Footer {
    height: 43px !important;
    height: 57px;
    left: 307px;
    padding: 7px;
    position: absolute;
    top: 797px;
    width: 401px !important;
    width: 415px;
    z-index: 3;
}
#tomos-Horizontale {
    background-image: url(userfiles/image/barre_declic5.png);
    height: 12px !important;
    height: 12px;
    left: 536px;
    padding: 0px;
    position: absolute;
    top: 419px;
    width: 261px !important;
    width: 261px;
    z-index: 12;
}
#tomos-Horizontale2 {
    background-image: url(userfiles/image/barre_declic5.png);
}
#tomos-Horizontale_2 {
    background-image: url(userfiles/image/barre_declic5.png);
    height: 13px !important;
    height: 13px;
    left: 536px;
    padding: 0px;
    position: absolute;
    top: 843px;
    width: 532px !important;
    width: 532px;
    z-index: 12;
}
#tomos-Horizontale_3 {
    background-image: url(userfiles/image/barre_declic5.png);
    height: 13px !important;
    height: 13px;
    left: 101px;
    padding: 0px;
    position: absolute;
    top: 332px;
    width: 419px !important;
    width: 419px;
    z-index: 12;
}
#tomos-Horizontale_4 {
    background-image: url(userfiles/image/barre_declic5.png);
    height: 13px !important;
    height: 13px;
    left: 314px;
    padding: 0px;
    position: absolute;
    top: 726px;
    width: 206px !important;
    width: 206px;
    z-index: 12;
}
#tomos-Horizontale_5 {
    background-image: url(userfiles/image/barre_declic5.png);
    height: 14px !important;
    height: 14px;
    left: 536px;
    padding: 0px;
    position: absolute;
    top: 1000px;
    width: 238px !important;
    width: 238px;
    z-index: 12;
}
#tomos-Logo-Ile-de-France {
    color: #555;
    font-size: 12px;
    height: 31px !important;
    height: 45px;
    left: 539px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 1101px;
    width: 162px !important;
    width: 176px;
    z-index: 22;
}
#tomos-Logo-Ile-de-France .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Logo_Lien {
    height: 83px !important;
    height: 97px;
    left: 335px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 3px;
    width: 447px !important;
    width: 461px;
    z-index: 14;
}
#tomos-Logo_Lien .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Rub_Droite_1_Un {
    background-color: ;
    height: 49px !important;
    height: 63px;
    left: 534px;
    line-height: 120%;
    padding: 7px;
    position: absolute;
    top: 390px;
    width: 567px !important;
    width: 581px;
    z-index: 5;
}
#tomos-Rub_Droite_1_Un .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Rub_Droite_1_Zero {
    background-color: ;
    height: 76px !important;
    height: 90px;
    left: 537px;
    line-height: 120%;
    padding: 7px;
    position: absolute;
    top: 282px;
    width: 300px !important;
    width: 314px;
    z-index: 5;
}
#tomos-Rub_Droite_1_Zero .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Rub_Droite_2 {
    height: 231px !important;
    height: 245px;
    left: 537px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 679px;
    width: 447px !important;
    width: 461px;
    z-index: 7;
}
#tomos-Rub_Droite_2 .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Rub_Droite_2_Num1 {
    background-color: ;
    height: 173px !important;
    height: 187px;
    left: 538px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 818px;
    width: 447px !important;
    width: 461px;
    z-index: 7;
}
#tomos-Rub_Droite_2_Num1 .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Rub_Droite_3 {
    height: 148px !important;
    height: 162px;
    left: 539px;
    line-height: 120%;
    padding: 7px;
    position: absolute;
    top: 971px;
    width: 505px !important;
    width: 519px;
    z-index: 5;
}
#tomos-Rub_Droite_3 .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Rub_Gauche_1 {
    height: 292px !important;
    height: 306px;
    left: 27px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 310px;
    width: 486px !important;
    width: 500px;
    z-index: 6;
}
#tomos-Rub_Gauche_1 .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Rub_Gauche_2 {
    height: 63px !important;
    height: 77px;
    left: 146px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 697px;
    width: 367px !important;
    width: 381px;
    z-index: 6;
}
#tomos-Rub_Gauche_2 .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-heading {
    background-image: ;
    height: 110px !important;
    height: 124px;
    left: 517px;
    padding: 7px;
    position: absolute;
    top: 80px;
    width: 144px !important;
    width: 158px;
    z-index: 18;
}
#tomos-logo_tomosfactory {
    height: 34px;
    left: 428px;
    position: absolute;
    top: 1113px;
    width: 100px;
    z-index: 4;
}
#tomos-stitre_page {
    height: 26px !important;
    height: 26px;
    left: 231px;
    line-height: none;
    padding: 0px;
    position: absolute;
    top: 295px;
    width: 292px !important;
    width: 292px;
    z-index: 15;
}
#tomos-stitre_page .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-stitre_page_Num1 {
    background-color: ;
    height: 26px !important;
    height: 26px;
    left: 231px;
    line-height: none;
    padding: 0px;
    position: absolute;
    top: 263px;
    width: 292px !important;
    width: 292px;
    z-index: 15;
}
#tomos-stitre_page_Num1 .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-stitre_pages {
    z-index: 15;
}
#tomos-titre_page {
    font-family: Helvetica Neue,Helvetica,Arial;
    height: 51px !important;
    height: 65px;
    left: 256px;
    line-height: none;
    overflow: visible;
    padding: 7px;
    position: absolute;
    top: 201px;
    width: 260px !important;
    width: 274px;
    z-index: 10;
}
#tomos-titre_page .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-titre_page_double {
    height: 142px !important;
    height: 156px;
    left: 190px;
    line-height: 17px;
    padding: 7px;
    position: absolute;
    top: 220px;
    width: 328px !important;
    width: 342px;
    z-index: 8;
}
.tomosContent {
    height: 100%;
    overflow: visible;
}
/*|Tomosfactory|GeneratedCSS|END|*/
